.insurancebold {
    font-weight: 800;
}

/* cta_welcome_1_css
---------------------------------------------------------- */
.cta_welcome_1 {
    /* text-align: center; */
    padding: 25px 0;
    position: relative;
    z-index: 1;
    background-color: var(--white);
}

.cta_welcome_1 .container {
    display: flex;
    flex-direction: column;
    gap: 40px 0;
    width: min(100%, 1500px);
    max-width: 1500px;
}

.cta_welcome_1 .welcome-top-title * {
    margin: 0;
}

.cta_welcome_1 .welcome-top-title h2 {
    color: var(--002---Champagne-Peds-Secondary, #0071C0);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: 'Taviraj', sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 107.5%; /* 68.8px */
}

.cta_welcome_1 .welcome-top-title h3 {
    color: var(--black);
    font-family: var(--font-family-secondary);
    font-size: var(--h4-font-size);
    line-height: var(--line-height-normal);
    letter-spacing: var(--heading-letter-spacing-normal);
}

.cta_welcome_1 p a,
.cta_welcome_1 .welcome p a:visited {
    color: var(--black);
    font-weight: bold;
}

.cta_welcome_1 .welcome-button a {
    margin: 0 auto;
}

.cta_welcome_1 .welcome-content p {
    margin: 0;
}
/* cta_welcome_1_css
---------------------------------------------------------- */

/* office_tour_3_css
---------------------------------------------------------- */
.office_tour_3 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* background-color: var(--white); */
    background-image: url('../images/insurancefaq/insurancefaqhelpbkg700.webp');
}
.office_tour_3 .office-tour-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
}
.office_tour_3 .office-tour-left {
    width: min(45%, 960px);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    text-align: left;
    padding: 100px min(10%, 50px);
    /* background-color: var(--secondary-color); */
    background-color: #90CBF4;
}
.office_tour_3 .office-tour-left h2 {
    color: var(--002---Champagne-Peds-Secondary, #0071C0);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: 'Taviraj', sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 107.5%; /* 68.8px */
}
.office_tour_3 .office-tour-left p {
    margin: 0;
    color: var(--white);
}
.office_tour_3 .office-tour-right {
    width: min(50%, 960px);
    position: relative;
    height: 100%;
}
.office_tour_3 .office-tour-right:before {
    content: '';
    /* background: linear-gradient(
        to left,
        rgba(255, 255, 255, 1) 0%,
        rgba(255, 255, 255, 0.95) 15%,
        rgba(255, 255, 255, 0) 100%
    ); */
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    width: 15%;
    z-index: 3;
}
.office_tour_3 .office-tour-photo {
    width: 100%;
    height: min(80vw, 791px);
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.loaded .office_tour_3 .office-tour-photo {
    /* background-image: url('../images/insurancefaq/insurancefaqhelpbkg700.webp'); */
}
.office_tour_3 .office-tour-content {
    width: min(100%, 673px);
    display: flex;
    flex-direction: column;
    gap: 27px;
    background-color: #90CBF4;
}
.office_tour_3 .office-tour-content .main-btn.secondary {
    color: var(--white);
    border-color: var(--white);
}
.office_tour_3 .office-tour-content .main-btn.secondary:hover {
    background-color: var(--white);
    color: var(--secondary-color);
}
@media (max-width: 1025px) {
    .office_tour_3 .office-tour-flex {
        flex-direction: column-reverse;
        height: auto;
    }
    .office_tour_3 .office-tour-right {
        width: 100%;
    }
    .office_tour_3 .office-tour-left {
        width: min(100%, 600px);
        padding: 50px 25px;
    }
    .office_tour_3 .office-tour-content h2,
    .office_tour_3 .office-tour-content h3 {
        text-align: center;
    }
    .office_tour_3 .office-tour-content {
        align-items: center;
        margin: 0 auto;
        text-align: center;
    }
    .office_tour_3 .office-tour-photo {
        min-height: auto;
        width: 100%;
    }
    .office_tour_3 .office-tour-nav-holder {
        margin: 0 auto;
        max-width: 90%;
        justify-content: center;
        padding: 25px 0;
    }
    .office_tour_3 .office-tour-content .main-btn {
        margin: 0 auto;
    }
    .office_tour_3 .office-tour-right:before {
        top: auto;
        bottom: 0;
        left: 0;
        right: 0;
        height: 30%;
        width: 100%;
        /* background: linear-gradient(
            to top,
            rgba(255, 255, 255, 1) 0%,
            rgba(255, 255, 255, 0.95) 15%,
            rgba(255, 255, 255, 0) 100%
        ); */
    }
}
/* office_tour_3_css
---------------------------------------------------------- */

/* cta_welcome_1b_css
---------------------------------------------------------- */
.cta_welcome_1b {
    text-align: center;
    padding: 25px 0;
    position: relative;
    z-index: 1;
    background-color: var(--white);
}

.cta_welcome_1b .container {
    display: flex;
    flex-direction: column;
    gap: 40px 0;
    width: min(100%, 1500px);
}

.cta_welcome_1b .welcome-top-title * {
    margin: 0;
}

.cta_welcome_1b .welcome-top-title h2 {
    color: var(--002---Champagne-Peds-Secondary, #0071C0);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: 'Taviraj', sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 107.5%; /* 68.8px */
}

.cta_welcome_1b .welcome-top-title h3 {
    color: var(--black);
    font-family: var(--font-family-secondary);
    font-size: var(--h4-font-size);
    line-height: var(--line-height-normal);
    letter-spacing: var(--heading-letter-spacing-normal);
}

.cta_welcome_1b p a,
.cta_welcome_1b .welcome p a:visited {
    color: var(--black);
    font-weight: bold;
}

.cta_welcome_1b .welcome-button a {
    margin: 0 auto;
}

.cta_welcome_1b .welcome-content p {
    margin: 0;
}
/* cta_welcome_1b_css
---------------------------------------------------------- */

/* cta_welcome_1c_css
---------------------------------------------------------- */
.cta_welcome_1c {
    /* text-align: center; */
    padding: 25px 0;
    position: relative;
    z-index: 1;
    background-color: var(--white);
}

.cta_welcome_1c .container {
    display: flex;
    flex-direction: column;
    gap: 40px 0;
    width: min(100%, 1500px);
}

.cta_welcome_1c .welcome-top-title * {
    margin: 0;
    text-align: center;
}

.cta_welcome_1c .welcome-top-title h2 {
    color: var(--002---Champagne-Peds-Secondary, #0071C0);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: 'Taviraj', sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 107.5%; /* 68.8px */
}

.cta_welcome_1c h3 {
    color: var(--Gray-40, #313A3C);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 41.6px */
}

.cta_welcome_1c p a,
.cta_welcome_1c .welcome p a:visited {
    color: var(--black);
    font-weight: bold;
}

.cta_welcome_1c .welcome-button a {
    margin: 0 auto;
}

.cta_welcome_1c .welcome-content p {
    margin: 0;
}
/* cta_welcome_1c_css
---------------------------------------------------------- */

/* meet_the_staff_4_css
---------------------------------------------------------- */
.meet_the_staff_4 {
  padding: 25px 25px;
  position: relative;
  z-index: 1;
  background: var(--002---Champagne-Peds-Accent, #90CBF4);
}
.meet_the_staff_4 .meet-staff-flex {
    width: min(100%, 1400px);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
    flex-direction: row-reverse;
}
.meet_the_staff_4 .meet-staff-right {
  width: min(100%, 632px);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
  text-align: left;
}
.meet_the_staff_4 .meet-staff-title * {
  color: var(--secondary-color);
}
.meet_the_staff_4 .meet-staff-title h2 {
    color: var(--002---Champagne-Peds-Secondary, #0071C0);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: 'Taviraj', sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 107.5%; /* 68.8px */
}
.meet_the_staff_4 .meet-staff-title h3 {
  font-family: var(--font-family-secondary);
  font-size: var(--h4-font-size);
  line-height: var(--line-height-normal);
  letter-spacing: var(--heading-letter-spacing-normal);
}
.meet_the_staff_4 .meet-staff-right p {
  margin: 0;
}
.meet_the_staff_4 .meet-staff-aff .external-link {
  display: none;
}
.dentist-aff a,
.dentist-aff img {
  display: block;
}
.meet_the_staff_4 .meet-staff-right .main-btn {
  margin: 0;
}
.meet_the_staff_4 .meet-staff-left {
  display: block;
  height: min(66vw, 526px);
  width: min(100%, 669px);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}
.loaded .meet_the_staff_4 .meet-staff-left {
  background-image: url('../images/meet-staff-one-photo.webp');
}
@media only screen and (max-width: 991px) {
  .meet_the_staff_4 .meet-staff-flex {
    flex-wrap: wrap;
    justify-content: center;
  }
  .meet_the_staff_4 .meet-staff-box {
    margin: 0 auto;
  }
  .meet_the_staff_4 {
    padding: 50px 25px;
  }
}
/* meet_the_staff_4_css
---------------------------------------------------------- */

/* cta_welcome_7_css
---------------------------------------------------------- */
.cta_welcome_7 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: var(--002---Champagne-Peds-Accent, #90CBF4);
}

.cta_welcome_7 .fifty-fifty-left {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    width: max(50%, 960px);
    padding-right: 80px;
    padding-top: 30px;
    padding-left: 80px;
}

.faqtextbkg {
    background-color: #fff;
    padding: 25px;
}

.cta_welcome_7 .fifty-fifty-left h2 {
    color: var(--002---Champagne-Peds-Secondary, #0071C0);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: 'Taviraj', sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 107.5%; /* 68.8px */
}

.cta_welcome_7 .fifty-fifty-left details {
  overflow: hidden;
}

.cta_welcome_7 .fifty-fifty-left details summary {
  color: var(--blue, #154873);
font-feature-settings: 'liga' off, 'clig' off;

/* Desktop/Heading 4 */
font-family: 'Poppins';
font-size: 23px;
font-style: normal;
font-weight: 400;
line-height: 138%; /* 31.74px */
text-transform: capitalize;
position: relative;
}

.cta_welcome_7 .fifty-fifty-left summary {
  position: relative;
  padding-right: 1.5em; /* space for custom icon */
  cursor: pointer;
  list-style: none; /* removes default triangle in Firefox */
}

.cta_welcome_7 .fifty-fifty-left summary::-webkit-details-marker {
  display: none; /* removes default triangle in Chrome/Safari */
}

.cta_welcome_7 .fifty-fifty-left summary::after {
  content: "+"; /* use any icon or emoji (e.g., ▼, ➤, ➕, ❯) */
  position: absolute;
  right: 0;
  transition: transform 0.3s ease;
}

.cta_welcome_7 .fifty-fifty-left details[open] summary::after {
  content: "-";
  max-height: none;
}

.summary-content {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease;
  padding-top: 20px;
}

.cta_welcome_7 .fifty-fifty-left hr {
    background-color: #5686AE;
    height: 2px;
}

.cta_welcome_7 .fifty-fifty-right {
    width: max(50%, 960px);
    height: min(100%, 750px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 56px;
    background-color: var(--white);
}

.cta_welcome_7 .fifty-inner-box {
    display: flex;
    flex-direction: column;
    gap: 34px;
    height: 100%;
    justify-content: center;
    width: min(100%, 694px);
}

.cta_welcome_7 .fifty-title h2 {
     color: var(--blue, #154873);
  font-feature-settings: 'liga' off, 'clig' off;

  /* Desktop/Heading 2 */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  line-height: 124%; /* 55.8px */
  text-transform: capitalize;
}

.cta_welcome_7 .fifty-title * {
    margin: 0;
}

.cta_welcome_7 .fifty-content p {
    margin: 0;
}

/* Fifty-Fifty-Responsive */
@media (max-width: 1025px) {
    .cta_welcome_7 {
        flex-wrap: wrap-reverse;
    }
    .fifty-fifty-left {
      padding: 30px!important;
    }
}
@media (max-width: 600px) {
    .cta_welcome_7 .fifty-fifty-right {
        padding: 6%;
    }

    .cta_welcome_7 .fifty-inner-box {
        padding: 6%;
    }
}
/* cta_welcome_7_css
---------------------------------------------------------- */

/* cta_welcome_1d_css
---------------------------------------------------------- */
.cta_welcome_1d {
    text-align: center;
    padding: 50px 0;
    position: relative;
    z-index: 1;
    background-color: var(--white);
}

.cta_welcome_1d .container {
    display: flex;
    flex-direction: column;
    gap: 40px 0;
    width: min(100%, 1500px);
}

.cta_welcome_1d .welcome-top-title * {
    margin: 0;
}

.cta_welcome_1d .welcome-top-title h2 {
    color: var(--002---Champagne-Peds-Secondary, #0071C0);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: 'Taviraj', sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 107.5%; /* 68.8px */
}

.cta_welcome_1d .welcome-top-title h3 {
    color: var(--black);
    font-family: var(--font-family-secondary);
    font-size: var(--h4-font-size);
    line-height: var(--line-height-normal);
    letter-spacing: var(--heading-letter-spacing-normal);
}

.cta_welcome_1d p a,
.cta_welcome_1d .welcome p a:visited {
    color: var(--black);
    font-weight: bold;
}

.cta_welcome_1d .welcome-button a {
    margin: 0 auto;
}

.cta_welcome_1d .welcome-content p {
    margin: 0;
}
/* cta_welcome_1d_css
---------------------------------------------------------- */